/* STYLE CUSTOM */
*, html {
    scroll-behavior: smooth !important;
	scroll-margin-top: 0;
}
body:not(.wp-admin) * {
    box-sizing: border-box;
    scroll-behavior: smooth;
}
body{
	padding:0;
	margin:0;
	line-height: var(--line-height);
	background:#000d16;
}
#page{
	margin:auto;
}
h1, h2, h3, h4, h5, h6 {
    line-height: var(--title-line-height);
}

body p {
    font-size: var(--global-kb-font-size-md);
}

ul, ol {
    margin-left: 0;
    padding-left: 1em;
}

b, strong {
   font-weight:bold; 
}

a, a:link, a:visited {
    color: inherit;
}

.site-title {
    display: none;
}

.entry-footer {
    display: none;
}

#primary {
    background: white;
}

.entry-content> :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator) {
    margin-left: auto;
    margin-right: auto;
    max-width: var(--small_width);
}

.entry-content .alignwide {
    margin-left: auto;
    margin-right: auto;
    max-width: var(--medium_width);

}

.entry-content .alignfull {
    max-width: 100%;
}

.reverse_grid {
    direction: rtl;
}

.alignfull:not(.fullWidth_content, .page_header, #primary_footer, .sub_footer) .kt-row-column-wrap, .blog_container {
    margin: auto;
}

/*---------------- HOVER EFFECT */
/*.zoom_effect{
	transform:scale(1);
	transition:all .4s;
}
.zoom_effect:hover{
	transform:scale(1.1);
	transition:all .6s cubic-bezier(0.165, 0.840, 0.440, 1.000);
	
}
.zoom_effect:hover .kb-button{
	color: #ffffff!important;
  background: #f5b19c;
	padding-right: calc(var(--global-kb-spacing-md, 2rem) * 1.34) !important;
  padding-left: calc(var(--global-kb-spacing-md, 2rem) / 1.5) !important;
	border-color:#f5b19c;
}
.zoom_effect:hover .kt-btn-has-svg-true .kb-svg-icon-wrap {
  right: calc(var(--global-kb-spacing-md, 2rem) / 2)!important;
  transition: all .4s !important;
	color: #ffffff !important;
}*/

/*-- HEADER*/

/*Boutons*/
/*.kt-btn-has-svg-true .kb-svg-icon-wrap {
    position: absolute !important;
    right: -2rem;
    transition: all .4s !important;
}

.kt-btn-has-svg-true:hover .kb-svg-icon-wrap {
    right: calc(var(--global-kb-spacing-md, 2rem) / 2);
    transition: all .4s !important;
}

.kt-btn-has-svg-true:hover {
    transition: all .4s;
    padding-right: calc(var(--global-kb-spacing-md, 2rem) * 1.34) !important;
    padding-left: calc(var(--global-kb-spacing-md, 2rem) / 1.5) !important;
}
*/
/* --------------- PAPIR MENU IN HEADER */





/* —————————————————————————————————— RESPONSIVE RULES [KADENCE BREAK_POINTS] */

/*Talettes*/
@media (max-width: 1024px) {
	

}

/*Mobiles*/
@media (max-width: 767px) {
	

}

